<div class="flex flex-col md:flex-row" [style.maxHeight.px]="maxContentHeight">
    <!-- Params of the search for monster drop : visible by default on mobile -->
    <div class="w-full overflow-x-visible overflow-y-scroll border-gray-700 md:w-5/12 pr-5" [style.maxHeight.px]="maxContentHeight">
        <div class="flex noselect mb-5">
            <div appTabHeader groupName="mzRequestParams" targetTabName="general" class="px-5 py-1 w-full text-center active">{{ 'GENERAL' | translate }}</div>
        </div>

        <div group-name="mzRequestParams" tab-name="general" class="active" app-general-filters></div>

        <app-button [text]="'SEARCH' | translate" cssClass="w-full"></app-button>
    </div>
    <!-- Result right side : hidden by default on mobile -->
    <div class="w-full md:w-7/12 flex-col justify-between" [style.height.px]="maxContentHeight">
    </div>
</div>